.carousel-caption p{
  color: #f0f0f0 !important;
font-family: "Lato", Helvetica, sans-serif !important;
}
nav .navbar li > a:hover, .product-overview .filters2 i:hover, #homepage-brands .filters2 i:hover{
  color: #4c84d1 !important;
}

.intro hr, #related-articles hr{
  border-top: 1px solid #454545 !important;
}
.intro h1, .intro h2, .titleh2 h2{
  color: #454545 !important;
}
.row.list #sale, .row.grid #sale{
  background: #4c84d1 !important;
}
.row.list span.price .old-price, .row.grid span.price .old-price{
  color: #4c84d1 !important;
}
#usp-bar i, #usp-bar span{
  color: #595959 !important;
}
#footer h3, #footer, #footer a{
  color: #383838 !important;
}

#footer form .email{
  border: 1px solid #383838 !important;
}
#footer form .btn{
  background: #383838 !important;
}

#product-spot .right{
  background: URL("homepage-image1.png?20190204201141") !important;
  background-size: cover !important;
}
#product-spot .center{
  background: URL("homepage-image2.png?20190204201141") !important;
  background-size: cover !important;
}
#product-spot .left{
  background: URL("homepage-image3.png?20190204201141") !important;
  background-size: cover !important;
}